Subject: [Sipping] draft-ietf-sipping-app-interaction-framework-01

From: "Francois Audet" <[email-masked]>
Date: Thu, 25 Mar 2004 15:48:04 -0800

Hi Jonathan,

I think I have spotted an oversight in
draft-ietf-sipping-app-interaction-framework-01.

In section 9 (example call flows), the INVITE that comes from A to the
Recording
Application seems to be missing the Accept header. According to section 6.1,
an Accept header MUST be included to list all the markup supported by the
UA. In
fact, it is supposed to be in all the dialog initiating requests.

Can you confirm if this is an oversight, or if I have missed something.